<link rel="stylesheet" type="text/css" href="../../../style.css" media="all" />
<div align="justify" style="line-height:18px;margin-top:-44px; position:absolute;width: 1500px; height:100%;background:url(../../../images/mundo.jpg) ">
<?php 

$txtidcto= $_GET['idcto'];
$txtidaa= ($_GET[idaa]!='' ? $_GET[idaa]: $_POST[txtidaa]); //$_POST['txtidaa']; 
$txtpatente= strtoupper($_POST['txtpatente']); 

$agency= strtoupper($_POST['agency']); 
   	$txtnombre_contacto= strtoupper($_POST['txtnombre_contacto']); 

	$txtemail_contacto= strtoupper($_POST['txtemail_contacto']); 

	$txttelefono_contacto= strtoupper($_POST['txttelefono_contacto']); 

 

	include("../comun/conexion3.php"); $link=con_impo();
$qoficina=mysqli_query($link,"select registro from agentes_aduanales where id ='$txtidaa'");
$roficina=mysqli_fetch_array($qoficina);
$oficina=$roficina[0];
  
mysqli_query($link,"insert into contactos_agentes_aduanales  (patente ,nombre_contacto ,email_contacto ,telefono_contacto,idaa ) values ('$txtpatente','$txtnombre_contacto','$txtemail_contacto','$txttelefono_contacto','$txtidaa')");
$txtidcto=mysqli_insert_id($link);
 
        echo("	<form name=\"form2\" id=\"form2\" method=\"post\" action=\"customsagentcontactdetails.php?patente=" . $txtpatente . "&agency=".$agency."&oficina=".$oficina."\">");
?><input name="txtregistro"   type="hidden" id="txtregistro" value="<? echo"$oficina"?>">
<input type="hidden" id="txtidaa" name="txtidaa" value="<?=($_GET[idaa]!='' ? $_GET[idaa]: $_POST[txtidaa])?>" />
<?
		echo("  <div align=\"center\"> ");

		echo("CUSTOMS AGENT CONTACT ADDED<br><br>");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"BACK\">");

		echo("  </div>");

		echo(" </form>");


?> 

</div>